V1MeCompany linkConfirm
/v1/me/company-link/confirm
Authorization
bearer AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v1/me/company-link/confirm" \ -H "Content-Type: application/json" \ -d '{ "linkId": "009f739c-6620-43b0-978e-b245e723c57a", "accept": true }'{ "tenantId": "f97df110-f4de-492e-8849-4a6af68026b0", "status": "linked"}